---
Cronjob:
  tableName: cronjobs
  columns:
    minute: &PART
      type: string
      length: 16
      notnull: true
      primary: true
    hour: *PART
    day: *PART
    month: *PART
    weekday: *PART
    command:
      type: string(128)
      notnull: true
      primary: true
    enabled:
      type: boolean
      notnull: true
      default: true
